/* 
Kachelelemente (2er Reihe)

TYPO3 Style Layout 2
*/

/*-------------  x 2 DEFAULT -----------------------*/
#content_place .csc-layout-2 a{
	color: white;  
	text-decoration: none;
}

#content_place .csc-layout-2 a:hover{ 
	text-decoration: underline;
}

#content_place .csc-layout-2.csc-frame-0 {  
  float: left;
  margin-left: 0px;  
  margin-right: 0px;      
  margin-bottom: 4px;
}

#content_place .csc-layout-2.csc-frame-0 img {  
  opacity:0.7;
  filter:alpha(opacity=70); 
}

#content_place .csc-layout-2.csc-frame-0:hover img {  
  opacity:1.0;
  filter:alpha(opacity=100); 
}

.csc-textpic-imagerow-last {
	position: absolute !important;
	top: 0px !important;
	height: 10px !important;
	width: 10px !important;
}

#content_place .csc-layout-2.csc-frame-0 img {
  height: 140px;  
  width: 286px;  
  margin-bottom: -3px;  
  margin-left: -6px; 
  overflow: hidden;  
  clear: both;
  z-index: -1;
  }

  
#content_place .csc-layout-2.csc-frame-0  p{
  opacity:1.0 !important;
  filter:alpha(opacity=100) !important; 
  width: 276px;
  height: 61px;
  padding: 5px;
  margin-top: 140px;
  margin-left: 4px;
  margin-right: -4px;
  background-color: rgb(0,125,68);
  color: white; 
  clear: both;
  }

/* ------------- x2 only Pics --------------------- */
#content_place .csc-layout-2 a{  
color: white;  
text-decoration: none;
}

#content_place .csc-layout-2.csc-frame-1 {  
float: left;  
margin-left: 0px;  
margin-right: 0px;      
margin-bottom: 4px;
}
#content_place .csc-layout-2.csc-frame-1 img {
  height: 209px;  
  width: 286px;  
  margin-bottom: -5px;  
  margin-left: -6px;  
  margin-right: 0px;  
  overflow: hidden;  
  clear: both;
  }
  
#content_place .csc-layout-2.csc-frame-1  p{
  display: none;
  clear: both;
}

/*-------------  x 2 only Text -----------------------*/
#content_place .csc-layout-2 a{  
color: white;  
text-decoration: none;
}

#content_place .csc-layout-2.csc-frame-2 {  
float: left;  
margin-left: 0px;  
margin-right: 0px;      
margin-bottom: 4px;
}
#content_place .csc-layout-2.csc-frame-2 img {
  display: none;
  clear: both;
  }
  
#content_place .csc-layout-2.csc-frame-2  p{
  width: 275px;
  height: 199px;
  padding: 5px;
  margin-left: 4px;
  margin-right: -0px;
  background-color: rgb(0,125,68);
  color: white; 
  clear: both;
}

